@charset "euc-jp";
/* ******************************
 *
 * Since:    2021-03-14
 * Modified: 2021-03-14
 * Editor:   hara@DiiV
 *
 * Information: CSS for all
 *
 * ******************************
 */


body{
	background: #FFFFFF;
	color:#393939;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
	font-weight: 500;
	font-size: 16px;
	line-height: 1.5em;
  font-feature-settings: "palt";
}

img{
	display: block;
}

a:link,
a:visited{
	color: #e04a01;
	text-decoration: none;
}
a:hover,
a:active{
	color: #A2A2A2;
	text-decoration: none;
}

.column_left,
.inner_left{
	float: left;
}
.column_center,
.inner_center{
	float: left;
}
.column_right,
.inner_right{
	float: right;
}

.sp{
	display: none;
}


/* ******************************
* header
* ******************************
*/

header{
	background: #000;
	width: 100%;
	padding: 30px 0;
	color: #FFF;
}

header #header_inner{
	max-width: 1200px;
	margin:  0 auto;
}

header h1 img{
	width: 36%;
}

header #header_inner a{
	color: #FFF;
}

header #header_inner .column_left{
	margin-left: 3%;
}

header #header_inner .column_right{
	margin-right: 3%;
}

header #header_inner .column_right li{
	margin-right: 40px;
	float:  left;
	text-align: center;
	line-height: 1.2em;
}

header #header_inner .column_right li.last_child{
	margin-right: 0;
}

header #header_inner .column_right li span{
	font-size: 12px;
}

header #header_inner .column_right a{
  position: relative;
  display: inline-block;
  text-decoration: none;
}

header #header_inner .column_right a::after {
  position: absolute;
  bottom: -4px;
  left: 0;
  content: '';
  width: 100%;
  height: 2px;
  background: #FFF;
  transform: scale(0, 1);
  transform-origin: left top;
  transition: transform .3s;
}
header #header_inner .column_right a:hover::after {
  transform: scale(1, 1);
}


/* ******************************
* contents
* ******************************
*/

#contents{
	margin-bottom: 90px;
}

h2{
	margin-bottom: 170px;
	font-size: 65px;
	line-height: 0.9em;
	text-align: center;
	font-weight: bold;
}
h2 span{
	font-size: 20px;
}
/***** page_start *****/
#page_start{
	padding: 50px 0 120px;
	text-align: center;
}

#page_start img{
	display: inline;
}

/***** page_top *****/
#page_top{
	text-align: center;
}

#page_top img{
	display: inline;
}


/* ******************************
* info_area
* ******************************
*/

#info_area{
	background: #E5E5E5;
	padding: 66px 0 120px;
}

#info_area .catch{
	margin-bottom: 50px;
	font-size: 24px;
	line-height: 1.8em;
	text-align: center;
}

#info_area .inner{
	max-width: 720px;
	margin: 0 auto;
}

#info_area .btn{
	width: 330px;
	padding: 15px 0 12px;
	cursor: pointer;
	display: block;
	line-height: 0.7em;
	position: relative;
	vertical-align: middle;
	font-size: 24px;
	text-align: center;
	color: #FFF;
}

#info_area .btn span{
	font-size: 12px;
}

#info_area .btn {
	border: 0 solid;
	background: rgba(224, 74, 1, 1);
	outline: 1px solid;
	outline-color: rgba(224, 74, 1, 1);
	outline-offset: 0px;
	text-shadow: none;
	-webkit-transition: all 1250ms cubic-bezier(0.19, 1, 0.22, 1);
	transition: all 1250ms cubic-bezier(0.19, 1, 0.22, 1);
}
#info_area .btn:hover {
	border: none;
	box-shadow: inset 0 0 20px rgba(255, 255, 255, 0.5), 0 0 20px rgba(255, 255, 255, 0.2);
	outline-color: rgba(255, 255, 255, 0);
	outline-offset: 15px;
	text-shadow: 1px 1px 2px #e04a01;
}

/* ******************************
* footer
* ******************************
*/

footer{
	background: #000;
	border-top: #e04a01 5px solid;
}

footer #footer_inner{
	max-width: 1200px;
	margin: 0 auto;
	padding: 100px 0 10px;
	color: #FFF;
}

footer .column_area{
	margin: 0 0 80px 3%;
}

footer .column_left img{
	margin-bottom: 15px;
}

footer .column_left{
	border-right: #FFF 2px solid;
	width: 35%;
	padding-bottom: 60px;
}

footer .column_left .section_lv1{
	margin-bottom: 30px;
}

footer .column_left .tel a {
	color:#FFF;
	text-decoration: underline;
}

footer .column_right{
	width: 57%;
}

footer .column_right .column_inner{
	margin-right: 11%;
}

footer .column_right .last_child{
	margin-right: 0;
}

footer .column_right dt{
	margin-bottom: 20px;
	font-size: 24px;
	line-height: 1.5em;
}

footer .column_right dd{
	margin-bottom: 15px;
}

footer .column_right dd a{
	color: #FFF;
}

footer .column_right dd a{
  position: relative;
  display: inline-block;
  text-decoration: none;
}

footer .column_right dd a::after {
  position: absolute;
  bottom: -4px;
  left: 0;
  content: '';
  width: 100%;
  height: 2px;
  background: #FFF;
  transform: scale(0, 1);
  transform-origin: left top;
  transition: transform .3s;
}
footer .column_right dd a:hover::after {
  transform: scale(1, 1);
}

footer #copy{
	font-size: 12px;
	line-height: 1.5em;
	text-align: center;
}



@media only screen and (max-width: 1000px) {
	.pc{
		display: none;
	}
	.sp{
		display: block;
	}

	/* ******************************
	* header
	* ******************************
	*/
	/*　ハンバーガーボタン　*/
	.hamburger {
		display : block;
		position: fixed;
		z-index : 3;
		right : 13px;
		top   : 12px;
		width : 42px;
		height: 42px;
		cursor: pointer;
		text-align: center;
		-webkit-transition: 0.5s all;
		-moz-transition   : 0.5s all;
		transition        : 0.5s all;
	}
	.hamburger span {
		display : block;
		position: absolute;
		width   : 30px;
		height  : 2px ;
		left    : 6px;
		background : #888;
	}
	.hamburger span:nth-child(1) {
		top: 10px;
	}
	.hamburger span:nth-child(2) {
		top: 20px;
	}
	.hamburger span:nth-child(3) {
		top: 30px;
	}

	/* ナビ開いてる時のボタン */
	.hamburger.active{
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
	.hamburger.active span:nth-child(1) {
		top : 16px;
		left: 6px;
		-webkit-transform: rotate(-45deg);
		-moz-transform   : rotate(-45deg);
		transform        : rotate(-45deg);
	}
	.hamburger.active span:nth-child(2) {
		top: 16px;
		-webkit-transform: rotate(45deg);
		-moz-transform   : rotate(45deg);
		transform        : rotate(45deg);
	}
	.hamburger.active span:nth-child(3) {
		opacity: 0;
	}

	nav.globalMenuSp {
		position: fixed;
		z-index : 2;
		top  : 0;
		left : 0;
		color: #000;
		background: rgb(255,255,255,0.7);
		text-align: center;
		transform: translateX(100%);
		transition: all 0.6s;
		width: 100%;
	}

	nav.globalMenuSp ul {
		background: #333;
		padding: 0;
		width: 100%;
		float: right;
	}

	nav.globalMenuSp ul li {
		list-style-type: none;
		padding: 0;
		width: 100%;
		border-bottom: 1px solid #fff;
		font-size: 20px;
		line-height: 1.8em;
}
	nav.globalMenuSp ul li:last-child {
		padding-bottom: 0;
		border-bottom: none;
	}
	nav.globalMenuSp ul li:hover{
		background :#575757;
	}

	nav.globalMenuSp ul li a {
		display: block;
		color: #000;
		padding: 1em 0;
		text-decoration :none;
	}

	nav.globalMenuSp ul li span{
		font-size: 14px;
	}
	
	/* このクラスを、jQueryで付与・削除する */
	nav.globalMenuSp.active {
		transform: translateX(0%);
	}	
	
	
	/* ******************************
	* info_area
	* ******************************
	*/
	
	#info_area .column_area{
		max-width: 90%;
		margin: 0 auto;
	}

	#info_area .column_left,
	#info_area .column_right{
		float: none;
		width :100%;
	}

	#info_area .column_left{
		margin-bottom: 30px;
	}


	/* ******************************
	* footer
	* ******************************
	*/
	footer .column_left,
	footer .column_right,
	footer .inner_left,
	footer .inner_right{
		float: none;
		width: 100%;
	}

	footer .inner_left,
	footer .inner_right{
		text-align: center;
	}

	footer .column_right dl{
		margin-bottom: 80px;
	}
	
	footer .column_right dd{
		margin-bottom: 5px;
	}

	footer .column_left{
		text-align: center;
	}

	footer .column_left img{
		display: inline;
	}

}
@media only screen and (max-width: 640px) {
	.pc{
		display: none;
	}
	.sp{
		display: block;
	}

	header{
		padding: 20px 0;
	}

	header h1 img{
		width: 30%;
	}

	h2{
	margin-bottom: 60px;
	font-size: 30px;
	line-height: 1.5em;
	text-align: center;
	font-weight: bold;
	}
	
	h2 span{
		font-size: 20px;
	}
	
	#page_start{
		padding: 40px 0 60px;
		text-align: center;
	}


/* ******************************
	* info_area
	* ******************************
	*/
	#info_area .catch{
	font-size: 18px;
	line-height: 1.8em;
	text-align: center;
}


}







